<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_deconoir6.png"/>
      <v_name val="deconoir6.png"/>
      <v_path val="Image import (9c90)/"/>
      <crc val="9841"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_famille-logo.png"/>
      <v_name val="famille-logo.png"/>
      <v_path val="Image import (9c90)/"/>
      <crc val="a738"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_graf2.jpg"/>
      <v_name val="graf2.jpg"/>
      <crc val="a5a2"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_graf3.jpg"/>
      <v_name val="graf3.jpg"/>
      <crc val="bdab"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0053.jpg"/>
      <v_name val="SANY0053.JPG"/>
      <crc val="c005"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0589bis.jpg"/>
      <v_name val="SANY0589bis.jpg"/>
      <crc val="3035"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
